﻿/* DIVCSS5 - www.divcss5.com */
body, div,iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, table,th, td, input, button, select, textarea {margin:0; padding:0;font-style: normal;font:12px/22px Helvetica,Arial;}
ol, ul ,li{list-style: none;}
img {border: 0; vertical-align:middle;}
body{color:#000000;background:#3c3c3c; text-align:center;}
.clear{clear:both;height:1px;width:100%; overflow:hidden; margin-top:-1px;}
a{color:#000000;text-decoration:none; } 
a:hover{color:#F00;}

.red ,.red a{ color:#F00;}
.blue ,.blue a{ color:#1E51A2;}

.lf{float:left;}
.rt{float:right;}

.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}

#header ,#footer{ margin:0 auto; width:100%; overflow:hidden}
#main{ margin:0 auto; width:960px; overflow:hidden}

#main_left{ float:left;}
#main_right{ float:right;}


.nav { width:938px;height:46px; line-height:46px; vertical-align:bottom; margin-top:100px; }
.nav ul, .nav li { float:left; list-style-type:none;}
.nav li { width:102px; display:block; background:url(menu_bj_1.gif) no-repeat 0 50%; padding-left:2px;}
.nav li.bgno1 { background:url(menu_over.jpg) no-repeat 2px 0px; color:#FFFFFF; padding-left:2px; }
.nav li.bgno { background:url(menu_bj_4.gif) no-repeat 0 0px; color:#FFFFFF; padding-left:2px; }
.nav li.bgcolor a { color:#ecde29; }
.nav li.bgcolor a:hover { color:#ecde29; }
.nav li, .nav li a { float:left; font-size:14px; color:#FFFFFF; }
.nav li a { font-weight:bold; color:#fff; width:100px; text-align:center; padding-left:1px; text-decoration:none; }
.nav li a:hover { text-decoration:none; background:url(menu_over.jpg) no-repeat; color:#fff; }
.nav li.bgno a { color:#fff; }

.HeadNav{}
.HeadNav ul{}
.HeadNav ul li{float:left; padding:0 20px; font-size:14px; height:41px; color:#eee; font-weight:bolder;}
.HeadNav ul li a {float:left; color:#eee; font-weight:bolder;}
.HeadNav ul li a:hover{color:#ecde29;}
.HeadNav ul li.Selected{float:left; color:White; font-weight:bolder;background:url(/LearnMandarin/Img/Head/NaveSelected.png) no-repeat center 22px;}
.HeadNav ul li.Selected a {float:left; color:White; font-weight:bolder;}
.HeadNav ul li.Selected a:hover{color:#ffde29;}

.SearchBarInput{margin-left:0px;margin-top:3px;width:220px;font-size:12px;color:#666;height:20px; line-height:20px; vertical-align:middle; padding-left:2px; border:1px solid #fff;}
.SearchButtonHead{width:7px; height:30px;}
.SearchButton{width:30px; height:28px; border:0px solid #fff;cursor:pointer;}

.SearchTextBoxInputBar{margin-left:0px;margin-top:3px;width:324px;font-size:12px;color:#666;height:26px; line-height:26px; vertical-align:middle; padding-left:2px; border:1px solid #fff;}
.SearchTextBoxInputBarBG{position:absolute; left:0px;top:7px;width:332px;height:33px;background:url(/LearnMandarin/Img/List/SearchTextBoxBG.png);}
.SearchTextBoxButton{width:61px; height:33px; border:0px solid #fff;cursor:pointer;}


.HeadFindLesson{}
.HeadFindLesson ul{}
.HeadFindLesson ul li{float:left; padding:0 20px; font-size:14px; height:30px; line-height:30px; vertical-align:middle;margin-right:2px; color:#eee; font-weight:bolder; background-color:#797979;}
.HeadFindLesson ul li a {float:left; color:#eee; font-weight:bolder;}
.HeadFindLesson ul li a:hover{color:#ecde29;}
.HeadFindLesson ul li.None{float:left; padding:0 20px; font-size:14px; height:30px; line-height:30px; vertical-align:middle;margin-right:2px; color:#000; font-weight:bolder; background-color:#fff;}
#menu .Selected  {background:#505050 !important; color:#fff !important; font-weight:bold;}


.Headaccount{color:#FFFFFF;cursor:pointer;padding:0 5px;text-align:center;}
.Headaccount:hover{background:#666; color:#FFFFFF;}
.Headaccount font{font-size:12px;}
.HeadaccountOn{color:#FFFFFF;cursor:pointer;padding:0 5px;text-align:center;background:#666;}
.HeadaccountOn font{font-size:12px;}
.haccount{
    position:absolute;
	width:144px;
	height:145px;
	background-color:#666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	top:100%;
	text-align:left;
	cursor:pointer;
	display:none;
	padding-top:10px;
}
.haccount a{color:#FFF; text-decoration:none;padding:2px 0 0 20px;display:block; position:relative;z-index:9;}
.haccount ul {
    list-style-type: none;
    margin: 10px;
    padding: 0;
    position:absolute;z-index:1001;
}
.haccount li{height:25px;width:144px;}
.haccount li a:hover{ text-decoration:underline;*color:#fff;}


.SR_Save{background-color:#666;border:1px solid #999;color:#fff;cursor:pointer;display:block;float:left;margin-left:10px;padding:0px 10px;}
.SR_Saved{background-color:#F8F8FF;border:1px solid #ccc;color:#aaa;display:block;float:left;margin-left:10px;padding:0px 6px;}
.SR_Remove{background-color:#F8F8FF;border:1px solid #1F68CC;color:#666666;cursor:pointer;display:block;float:left;margin-left:10px;padding:2px 4px 2px 4px;}


.bk2{background:url(/LearnMandarin/ImgOld/ICON/flag_gb.png) no-repeat;width:16px;height:11px; padding-left:18px; *display:inline-block;*padding:0px;}
.bk3{background:url(/LearnMandarin/ImgOld/ICON/flag_jp.png) no-repeat;width:16px;height:11px; padding-left:18px; *display:inline-block;*padding:0px;}
.bk4{background:url(/LearnMandarin/ImgOld/ICON/flag_kr.png) no-repeat;width:16px;height:11px; padding-left:18px; *display:inline-block;*padding:0px;}
.bk5{background:url(/LearnMandarin/ImgOld/ICON/flag_fr.png) no-repeat;width:16px;height:11px; padding-left:18px; *display:inline-block;*padding:0px;}
.bk1{background:url(/LearnMandarin/ImgOld/ICON/flag_cn.png) no-repeat;width:16px;height:11px; padding-left:18px; *display:inline-block;*padding:0px;}